*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --real-value-content: "";
}
.mb-24 {
  margin-bottom: 6rem;
}
#navbar {
  z-index: 10000 !important;
}
html {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
  tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
}

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
  text-decoration: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

:-moz-focusring {
  outline: auto;
}

:-moz-ui-invalid {
  box-shadow: none;
}

progress {
  vertical-align: baseline;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

summary {
  display: list-item;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

dialog {
  padding: 0;
}

textarea {
  resize: vertical;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

button,
[role="button"] {
  cursor: pointer;
}

:disabled {
  cursor: default;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
  display: none;
}

*,
::before,
::after {
  --real-value-border-spacing-x: 0;
  --real-value-border-spacing-y: 0;
  --real-value-translate-x: 0;
  --real-value-translate-y: 0;
  --real-value-rotate: 0;
  --real-value-skew-x: 0;
  --real-value-skew-y: 0;
  --real-value-scale-x: 1;
  --real-value-scale-y: 1;
  --real-value-pan-x: ;
  --real-value-pan-y: ;
  --real-value-pinch-zoom: ;
  --real-value-scroll-snap-strictness: proximity;
  --real-value-gradient-from-position: ;
  --real-value-gradient-via-position: ;
  --real-value-gradient-to-position: ;
  --real-value-ordinal: ;
  --real-value-slashed-zero: ;
  --real-value-numeric-figure: ;
  --real-value-numeric-spacing: ;
  --real-value-numeric-fraction: ;
  --real-value-ring-inset: ;
  --real-value-ring-offset-width: 0px;
  --real-value-ring-offset-color: #fff;
  --real-value-ring-color: rgb(59 130 246 / 0.5);
  --real-value-ring-offset-shadow: 0 0 #0000;
  --real-value-ring-shadow: 0 0 #0000;
  --real-value-shadow: 0 0 #0000;
  --real-value-shadow-colored: 0 0 #0000;
  --real-value-blur: ;
  --real-value-brightness: ;
  --real-value-contrast: ;
  --real-value-grayscale: ;
  --real-value-hue-rotate: ;
  --real-value-invert: ;
  --real-value-saturate: ;
  --real-value-sepia: ;
  --real-value-drop-shadow: ;
  --real-value-backdrop-blur: ;
  --real-value-backdrop-brightness: ;
  --real-value-backdrop-contrast: ;
  --real-value-backdrop-grayscale: ;
  --real-value-backdrop-hue-rotate: ;
  --real-value-backdrop-invert: ;
  --real-value-backdrop-opacity: ;
  --real-value-backdrop-saturate: ;
  --real-value-backdrop-sepia: ;
}

::backdrop {
  --real-value-border-spacing-x: 0;
  --real-value-border-spacing-y: 0;
  --real-value-translate-x: 0;
  --real-value-translate-y: 0;
  --real-value-rotate: 0;
  --real-value-skew-x: 0;
  --real-value-skew-y: 0;
  --real-value-scale-x: 1;
  --real-value-scale-y: 1;
  --real-value-pan-x: ;
  --real-value-pan-y: ;
  --real-value-pinch-zoom: ;
  --real-value-scroll-snap-strictness: proximity;
  --real-value-gradient-from-position: ;
  --real-value-gradient-via-position: ;
  --real-value-gradient-to-position: ;
  --real-value-ordinal: ;
  --real-value-slashed-zero: ;
  --real-value-numeric-figure: ;
  --real-value-numeric-spacing: ;
  --real-value-numeric-fraction: ;
  --real-value-ring-inset: ;
  --real-value-ring-offset-width: 0px;
  --real-value-ring-offset-color: #fff;
  --real-value-ring-color: rgb(59 130 246 / 0.5);
  --real-value-ring-offset-shadow: 0 0 #0000;
  --real-value-ring-shadow: 0 0 #0000;
  --real-value-shadow: 0 0 #0000;
  --real-value-shadow-colored: 0 0 #0000;
  --real-value-blur: ;
  --real-value-brightness: ;
  --real-value-contrast: ;
  --real-value-grayscale: ;
  --real-value-hue-rotate: ;
  --real-value-invert: ;
  --real-value-saturate: ;
  --real-value-sepia: ;
  --real-value-drop-shadow: ;
  --real-value-backdrop-blur: ;
  --real-value-backdrop-brightness: ;
  --real-value-backdrop-contrast: ;
  --real-value-backdrop-grayscale: ;
  --real-value-backdrop-hue-rotate: ;
  --real-value-backdrop-invert: ;
  --real-value-backdrop-opacity: ;
  --real-value-backdrop-saturate: ;
  --real-value-backdrop-sepia: ;
}

.container {
  width: 100%;
}

@media (min-width: 576px) {
  .container {
    max-width: 576px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 992px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
}

.visible {
  visibility: visible;
}

.collapse {
  visibility: collapse;
}

.\!fixed {
  position: fixed !important;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.inset-0 {
  inset: 0px;
}

.bottom-0 {
  bottom: 0px;
}

.left-0 {
  left: 0px;
}

.right-0 {
  right: 0px;
}

.top-0 {
  top: 0px;
}

.z-40 {
  z-index: 40;
}

.col-span-12 {
  grid-column: span 12 / span 12;
}

.col-span-3 {
  grid-column: span 3 / span 3;
}

.col-span-4 {
  grid-column: span 4 / span 4;
}

.col-span-5 {
  grid-column: span 5 / span 5;
}

.col-span-6 {
  grid-column: span 6 / span 6;
}

.col-span-7 {
  grid-column: span 7 / span 7;
}

.col-span-8 {
  grid-column: span 8 / span 8;
}

.col-span-9 {
  grid-column: span 9 / span 9;
}

.mx-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.my-8 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-28 {
  margin-bottom: 7rem;
}

.mb-32 {
  margin-bottom: 8rem;
}

.mb-36 {
  margin-bottom: 9rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-40 {
  margin-bottom: 10rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.ml-0 {
  margin-left: 0px;
}

.ml-2 {
  margin-left: 0.5rem;
}

.ml-4 {
  margin-left: 1rem;
}

.ml-40 {
  margin-left: 10rem;
}

.ml-52 {
  margin-left: 13rem;
}

.ml-56 {
  margin-left: 14rem;
}

.mr-20 {
  margin-right: 5rem;
}

.mr-8 {
  margin-right: 2rem;
}

.mt-0 {
  margin-top: 0px;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-14 {
  margin-top: 3.5rem;
}

.mt-16 {
  margin-top: 4rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-20 {
  margin-top: 5rem;
}

.mt-24 {
  margin-top: 6rem;
}

.mt-32 {
  margin-top: 8rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-40 {
  margin-top: 10rem;
}

.m-40 {
  margin: 10rem 0;
}

.mt-6 {
  margin-top: 1.5rem;
}

.mt-8 {
  margin-top: 2rem;
}

.mt-\[-110px\] {
  margin-top: -110px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-4 {
  height: 1rem;
}

.h-full {
  height: 100%;
}

.h-screen {
  height: 100vh;
}

.\!w-9 {
  width: 2.25rem !important;
}

.w-10 {
  width: 2.5rem;
}

.w-10\/12 {
  width: 83.333333%;
}

.w-12 {
  width: 3rem;
}

.w-14 {
  width: 3.5rem;
}

.w-28 {
  width: 7rem;
}

.w-8 {
  width: 2rem;
}

.w-\[10\%\] {
  width: 10%;
}

.w-\[45\%\] {
  width: 45%;
}

.w-full {
  width: 100%;
}

.max-w-\[100\%\] {
  max-width: 100%;
}

.border-collapse {
  border-collapse: collapse;
}

.transform {
  transform: translate(
      var(--real-value-translate-x),
      var(--real-value-translate-y)
    )
    rotate(var(--real-value-rotate)) skewX(var(--real-value-skew-x))
    skewY(var(--real-value-skew-y)) scaleX(var(--real-value-scale-x))
    scaleY(var(--real-value-scale-y));
}

.resize {
  resize: both;
}

.grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.place-items-center {
  place-items: center;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-4 {
  gap: 1rem;
}

.space-x-14 > :not([hidden]) ~ :not([hidden]) {
  --real-value-space-x-reverse: 0;
  margin-right: calc(3.5rem * var(--real-value-space-x-reverse));
  margin-left: calc(3.5rem * calc(1 - var(--real-value-space-x-reverse)));
}

.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  --real-value-space-y-reverse: 0;
  margin-top: calc(1.25rem * calc(1 - var(--real-value-space-y-reverse)));
  margin-bottom: calc(1.25rem * var(--real-value-space-y-reverse));
}

.\!rounded-none {
  border-radius: 0px !important;
}

.rounded-3xl {
  border-radius: 1.5rem;
}

.rounded-\[50px\] {
  border-radius: 50px;
}

.rounded-none {
  border-radius: 0px;
}

.rounded-b-\[30px\] {
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
}

.border {
  border-width: 1px;
}

.bg-\[\#142435\] {
  --real-value-bg-opacity: 1;
  background-color: rgb(20 36 53 / var(--real-value-bg-opacity));
}

.bg-\[\#ebeff7\] {
  --real-value-bg-opacity: 1;
  background-color: rgb(235 239 247 / var(--real-value-bg-opacity));
}

.bg-current {
  background-color: currentColor;
}

.bg-inherit {
  background-color: inherit;
}

.bg-red-500 {
  --real-value-bg-opacity: 1;
  background-color: rgb(239 68 68 / var(--real-value-bg-opacity));
}

.bg-\[url\(\'\.\.\/images\/Header-bg\.jpg\'\)\] {
  background-image: url("../images/Header-bg.jpg");
}

.p-1 {
  padding: 0.25rem;
}

.p-10 {
  padding: 2.5rem;
}

.p-3 {
  padding: 0.75rem;
}

.p-4 {
  padding: 1rem;
}

.p-8 {
  padding: 2rem;
}

.\!px-0 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.\!px-12 {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
}

.\!px-24 {
  padding-left: 6rem !important;
  padding-right: 6rem !important;
}

.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.px-12 {
  padding-left: 3rem;
  padding-right: 3rem;
}

.px-20 {
  padding-left: 5rem;
  padding-right: 5rem;
}

.px-24 {
  padding-left: 6rem;
  padding-right: 6rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.px-32 {
  padding-left: 8rem;
  padding-right: 8rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-14 {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.pl-0 {
  padding-left: 0px;
}

.pl-10 {
  padding-left: 2.5rem;
}

.pl-14 {
  padding-left: 3.5rem;
}

.pl-20 {
  padding-left: 5rem;
}

.pl-24 {
  padding-left: 6rem;
}

.pl-28 {
  padding-left: 7rem;
}

.pl-6 {
  padding-left: 1.5rem;
}

.pr-0 {
  padding-right: 0px;
}

.pr-20 {
  padding-right: 5rem;
}

.pr-32 {
  padding-right: 8rem;
}

.pr-40 {
  padding-right: 10rem;
}

.pr-60 {
  padding-right: 15rem;
}

.pr-64 {
  padding-right: 16rem;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-end {
  text-align: end;
}

.font-\[\'Glorify\'\] {
  font-family: "Glorify";
}

.font-\[\'Satoshi-Regular\'\] {
  font-family: "Satoshi-Regular";
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.text-5xl {
  font-size: 3rem;
  line-height: 1;
}

.text-\[14px\] {
  font-size: 14px;
}

.text-\[35px\] {
  font-size: 35px;
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.font-bold {
  font-weight: 700;
}

.font-normal {
  font-weight: 400;
}

.text-\[\#142435\] {
  --real-value-text-opacity: 1;
  color: rgb(20 36 53 / var(--real-value-text-opacity));
}

.text-\[\#727272\] {
  --real-value-text-opacity: 1;
  color: rgb(114 114 114 / var(--real-value-text-opacity));
}

.text-\[\#F7EAE8\] {
  --real-value-text-opacity: 1;
  color: rgb(247 234 232 / var(--real-value-text-opacity));
}

.text-black {
  --real-value-text-opacity: 1;
  color: rgb(0 0 0 / var(--real-value-text-opacity));
}

.underline {
  text-decoration-line: underline;
}

.shadow-\[0_5px_5px_0px_rgba\(0\2c 0\2c 0\2c 0\.169\)\] {
  --real-value-shadow: 0 5px 5px 0px rgba(0, 0, 0, 0.169);
  --real-value-shadow-colored: 0 5px 5px 0px var(--real-value-shadow-color);
  box-shadow: var(--real-value-ring-offset-shadow, 0 0 #0000),
    var(--real-value-ring-shadow, 0 0 #0000), var(--real-value-shadow);
}

.outline {
  outline-style: solid;
}

.invert {
  --real-value-invert: invert(100%);
  filter: var(--real-value-blur) var(--real-value-brightness)
    var(--real-value-contrast) var(--real-value-grayscale)
    var(--real-value-hue-rotate) var(--real-value-invert)
    var(--real-value-saturate) var(--real-value-sepia)
    var(--real-value-drop-shadow);
}

.sepia {
  --real-value-sepia: sepia(100%);
  filter: var(--real-value-blur) var(--real-value-brightness)
    var(--real-value-contrast) var(--real-value-grayscale)
    var(--real-value-hue-rotate) var(--real-value-invert)
    var(--real-value-saturate) var(--real-value-sepia)
    var(--real-value-drop-shadow);
}

.filter {
  filter: var(--real-value-blur) var(--real-value-brightness)
    var(--real-value-contrast) var(--real-value-grayscale)
    var(--real-value-hue-rotate) var(--real-value-invert)
    var(--real-value-saturate) var(--real-value-sepia)
    var(--real-value-drop-shadow);
}

.transition {
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    -webkit-backdrop-filter;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-300 {
  transition-duration: 300ms;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

body {
  direction: ltr;
  font-weight: normal;
  font-family: "Satoshi";
  color: #222222;
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Glorify";

  src: url("../fonts/Glorify-Regular.ttf");

  font-weight: normal;
}

@font-face {
  font-family: "Glorify";

  src: url("../fonts/Glorify-Bold.ttf");

  font-weight: 700;
}

@font-face {
  font-family: "Satoshi";

  src: url("../fonts/Satoshi-Regular.woff");

  font-weight: normal;
}

@font-face {
  font-family: "Satoshi";

  src: url("../fonts/Satoshi-Bold.woff");

  font-weight: 700;
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

h3 {
  color: #6617e2;
  font-family: "Glorify";
}

button {
  background-color: #6617e2;
  color: #fff;
  padding: 15px 50px;
  border-radius: 15px;
}

button:hover {
  background-color: #380885;
  transition: all 0.7s ease-in-out;
}

.introduction {
  background-color: #f3f2ff;
  border-radius: 25px;
}

.pallete {
  color: #6617e2;
}

.box {
  background-color: #f3f2ff;
  width: 100%;
  height: 450px;
  margin-top: -390px;
}

.splide .splide__slide img:nth-child(1) {
  display: block;
}

.splide .splide__slide img:nth-child(2) {
  display: none;
}

.splide .splide__slide:hover img:nth-child(1) {
  display: none;
}

.splide .splide__slide:hover img:nth-child(2) {
  display: block;
}

.header-bg {
  position: relative;
  height: 500px;
  background-image: url("../images/Header-bg.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.header-bg .container {
  height: 100%;
}

.header-bg::before {
  content: "";
  width: 100%;
  height: 120px;
  z-index: 10;
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.6907095601912641) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.header-bg h5 {
  color: #142435;
  font-family: "Glorify";
  display: block;
  padding-top: 7rem;
  text-align: center;
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
}

@media (min-width: 576px) {
  .header-bg h5 {
    font-size: 3rem;
    line-height: 1;
  }
}

.header-bg h6 {
  color: #142435;
}

.header-bg .container {
  position: relative;
  z-index: 20;
}
.sticky-menu {
  position: sticky;
  top: 0;
  z-index: 999;
}

header a:hover img,
header button:hover img {
  filter: invert(12%) sepia(98%) saturate(7105%) hue-rotate(338deg)
    brightness(94%) contrast(93%);
}

header a:hover span img,
header a:hover .base {
  filter: unset !important;
}

.header-top {
  display: flex;
  justify-content: space-between;
  padding-top: 4rem;
}

.header-top a img {
  width: 2.5rem;
}

@media (min-width: 576px) {
  .header-top a img {
    width: 3.5rem;
  }
}

.header-top button {
  background-color: transparent;
}

.header-top button img {
  width: 2rem;
}

@media (min-width: 576px) {
  .header-top button img {
    width: 3rem;
  }
}

.menu-icon {
  background-color: transparent;
}

.menu-icon:hover {
  background-color: transparent;
}

.navtab:hover {
  color: #210b16;
  font-weight: 700;
  transition-duration: 300ms;
}

.hover\:bg-\[\#00000066\]:hover {
  background-color: #00000066;
}

.hover\:text-\[\#000\]:hover {
  --real-value-text-opacity: 1;
  color: rgb(0 0 0 / var(--real-value-text-opacity));
}

@media (min-width: 576px) {
  .sm\:w-12 {
    width: 3rem;
  }

  .sm\:w-14 {
    width: 3.5rem;
  }

  .sm\:max-w-\[540px\] {
    max-width: 540px;
  }

  .sm\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .sm\:py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .sm\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .sm\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .sm\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }

  .sm\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

@media (min-width: 768px) {
  .md\:w-10\/12 {
    width: 83.333333%;
  }

  .md\:max-w-\[720px\] {
    max-width: 720px;
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

@media (min-width: 992px) {
  .lg\:col-span-3 {
    grid-column: span 3 / span 3;
  }

  .lg\:col-span-4 {
    grid-column: span 4 / span 4;
  }

  .lg\:col-span-6 {
    grid-column: span 6 / span 6;
  }

  .lg\:col-span-8 {
    grid-column: span 8 / span 8;
  }

  .lg\:col-span-9 {
    grid-column: span 9 / span 9;
  }

  .lg\:ml-56 {
    margin-left: 14rem;
  }

  .lg\:ml-\[-150px\] {
    margin-left: -150px;
  }

  .lg\:mt-10 {
    margin-top: 2.5rem;
  }

  .lg\:mt-40 {
    margin-top: 10rem;
  }

  .lg\:block {
    display: block;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:w-10\/12 {
    width: 83.333333%;
  }

  .lg\:max-w-\[960px\] {
    max-width: 960px;
  }

  .lg\:\!px-24 {
    padding-left: 6rem !important;
    padding-right: 6rem !important;
  }

  .lg\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .lg\:pl-20 {
    padding-left: 5rem;
  }

  .lg\:pl-24 {
    padding-left: 6rem;
  }

  .lg\:pr-20 {
    padding-right: 5rem;
  }

  .lg\:pr-40 {
    padding-right: 10rem;
  }

  .lg\:pr-64 {
    padding-right: 16rem;
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .lg\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

@media (min-width: 1200px) {
  .xl\:max-w-\[1140px\] {
    max-width: 1140px;
  }

  .xl\:pr-40 {
    padding-right: 10rem;
  }
}

@media (min-width: 1400px) {
  .\32xl\:max-w-\[1320px\] {
    max-width: 1320px;
  }
}
.header-bg .contact-icon {
  position: absolute;
  bottom: 80px;
  right: 0px;
  left: 0px;
  text-align: center;
}

@media (min-width: 992px) {
  .header-bg .contact-icon {
    right: 20px;
    bottom: 30px;
    text-align: end;
  }
}

.header-bg .contact-icon a {
  display: inline-block;
}

.header-bg .contact-icon a img {
  width: 5rem;
}

@media (min-width: 576px) {
  .header-bg .contact-icon a img {
    width: 7rem;
  }
}
.base {
  animation: spin2 6s linear infinite;
  transform: scale(1.3);
}
@keyframes spin2 {
  0% {
    transform: rotate(0deg) scale(1.3);
  }

  100% {
    transform: rotate(360deg) scale(1.3);
  }
}
.sticky-menu-nav li.active a {
  color: #210b16;
  font-weight: 700;
  transition-duration: 300ms;
}
.sticky-menu-nav li a {
  cursor: pointer;
}
